Bug 117994 - rhn-applet-gui is missing an icon
Summary: rhn-applet-gui is missing an icon
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-10 21:01 UTC by Dimitri Papadopoulos
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 21:53:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screnshot of rhn-applet entry in task bar (3.01 KB, image/png)
2004-03-10 21:03 UTC, Dimitri Papadopoulos
no flags Details

Description Dimitri Papadopoulos 2004-03-10 21:01:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.4.1) Gecko/20031114

Description of problem:
rhn-applet-gui is missing an icon under KDE. See attached screenshot.


Version-Release number of selected component (if applicable):
rhn-applet-2.1.4-3

How reproducible:
Always

Comment 1 Dimitri Papadopoulos 2004-03-10 21:03:27 UTC
Created attachment 98439 [details]
screnshot of rhn-applet entry in task bar

Comment 2 Dimitri Papadopoulos 2004-03-11 12:23:50 UTC
I've just tried with an up-to-date FC2 Test 1 system, the icon is
missing there as well. Also it's missing under both KDE and Gnome,
that's not related to KDE of course.



Note You need to log in before you can comment on or make changes to this bug.